Description

Good day! | am at the University of Alabama at Birmingham. We are applying to our Institutional Review Board for designation as
"non-human data" to do secondary analyses on the BHPS data set. Non-human data requires that any personal identifiers are
removed and that the registered user will never have access to any code that may put the identifier and data back together.

Per the Review Board's request, | am struggling to find indication in the BHPS User's Guide, or

elsewhere, that personal identifiers were removed from the data set. Our Review Board suggests this could be a list of the variables
OR a

statement that there are no identifiers.

The one indication | DID find, "names and addresses are separated from

substantive data in both its computer & paper records" on page A4-13 (User's Guide) does not placate our Review Board. In their
words, "This is about how the data were collected, not about how the data will be

provided to users afterwards. There should be something about how the

data (already collected) will be shared.”

| sure appreciate any help,
Amy

History

#1 - 05/02/2012 09:40 AM - Redmine Admin

Amy,

The data access is administered by UK Data Archive. Their website has further details on the End User Licence which includes a confidentiality
agreement. See also UK Data Archive FAQ on confidentiality

For further questions about the End User Licence please contact UK Data Archive Contacts

As you have already referred to, several measures are in place to minimise the risk of identification and attribute disclosure with the data sets
released to the end user. The balance between access and disclosure risk is furthermore managed by having different levels of access through
special licences and secure data service access

Hope this answers the questions - if not, let me know.

Jakob

#2 - 05/03/2012 02:19 PM - Redmine Admin
- % Done changed from 0 to 80

#3 - 06/15/2012 05:37 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100

#4 - 11/10/2015 03:00 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to BHPS
http://www.esds.ac.uk/aandp/access/licence.asp
http://www.esds.ac.uk/about/faq.asp#identify
http://www.esds.ac.uk/about/contacts.asp
http://www.esds.ac.uk/about/contacts.asp
http://www.esds.ac.uk/findingData/bhpsSDS.asp
http://www.tcpdf.org

